help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: emacs can't load some files installed from the package manager


From: Michael Heerdegen
Subject: Re: emacs can't load some files installed from the package manager
Date: Fri, 21 Feb 2014 21:13:05 +0100
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/24.3.50 (gnu/linux)

address@hidden writes:

> File error: Cannot open load file, git-gutter+

Did you `package-initialize'?  It is mandatory when you explicitly
`require' installed packages - see

  (info "(emacs) Package Installation")

Another reason for that behavior can be unsatisfied dependencies - in
that case you should find messages like "Couldn't activate package ..."
in *Messages*".

Michael.




reply via email to

[Prev in Thread] Current Thread [Next in Thread]